kr.co.hanwha.hifive.screen.task.contract

## Interface TaskDetailContract.View

All Superinterfaces:
  BaseView<TaskDetailContract.Presenter>

All Known Implementing Classes:
  TaskDetailActivity

Enclosing interface:
  TaskDetailContract

    public static interface TaskDetailContract.View
    extends BaseView<TaskDetailContract.Presenter>

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `clearEditComment()`
`void` `scrollToBottom()`
`void` `scrollToTop()`
`void` `setLayout(TaskDetailData data)`
`void` `setRefreshing(boolean refreshing)`

### Methods inherited from interface kr.co.hanwha.hifive.base.BaseView

`showAlert, showAlert, showAlert, showAlert, showAlert, showLoadingDialog, showToast, showToastAlert, showToastConfirm, showToastEmpty, showToastImpossible`

### Method Detail

#### setLayout

    void setLayout(@NonNull
                   TaskDetailData data)

#### setRefreshing

    void setRefreshing(boolean refreshing)

#### scrollToTop

    void scrollToTop()

#### scrollToBottom

    void scrollToBottom()

#### clearEditComment

    void clearEditComment()